@charset "euc-jp";

#sec h2 {
	margin-bottom: 20px;
	text-align: center;
}
#page_index {
	width: 570px;
	margin: 0 auto;
	padding-bottom:10px;
}

#page_index dt {
	display: block;
	float: left;
	clear: both;
	height: 60px;
	width: 215px;
	margin-top: 15px;
}
#page_index dd {
	display: block;
	float: left;
	width: 350px;
	margin-top: 15px;
	margin-bottom: 15px;
	background: url(../img/common/dott_2x2.gif) repeat-x left top;
	padding-top: 5px;
}

.entry_box{
	width:550px;
	margin:0 auto;
}

.box570{
	padding: 0px;
	margin: 0px;
	background: url(../img/common/box570_body.gif) repeat-y;
}

.box570 h4 {
	padding: 0px 20px 12px 20px;
	font-weight: bold;
	background: url(../img/common/line.gif) no-repeat bottom;
	color: #3399CC;
}

.box570 p {
	padding: 0px 20px;
}

.box570 table {
	width:530px;
	margin:5px auto;
}

.box570 td {
	padding: 2px 5px;
}

.nobg {
	background-image: none;
}

/*------------------- text page style -------------------*/
#sitemap ul{
	list-style-type: none;
}

#sitemap li {
	padding-left: 20px;
	padding-bottom: 10px;
	list-style-position: inside;
}
#sitemap li strong {
	background: url(../img/common/dott_01.gif) repeat-x left bottom;
	display: block;
	padding-bottom: 5px;
}

ul.li_disc {
	padding: 10px 0px 10px 16px;
}

.li_disc li {
	padding: 3px 0;
}

ol.li_num {
	padding: 10px 10px 10px 24px;
}

.li_num li {
	padding: 3px 0;
}

/*------------------- table style -------------------*/
dl.desc_box{
}

.desc_box dt {
	font-weight: bold;
	background: url(../img/common/dott_01.gif) repeat-x left bottom;
	color: #006699;
	margin: 0px;
	padding: 6px 0px;
}

.desc_box dd {
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

.column {
	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
	margin: 20px 10px 20px 10px;
	padding: 5px;
}
.column table {
	margint: 0 auto;
	width: 460px;
}

.column td {
	padding: 3px 5px 3px 5px;
}

.plyce_tbl td {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: center;
}
.plyce_tbl th {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.color_box {
	background-color: #FFFFCC;
	margin: 10px 20px;
	padding: 12px;
}

/*------------------- style -------------------*/
#guide_box .img_list {
	display: block;
	padding-left: 40px;
	background-repeat: repeat-y;
	width: 525px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
}
#guide_box .img_list dt {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
#guide_box .img_list dt img {
	vertical-align: middle;
	margin-right: 10px;
}

#guide_box .img_list dd {
	padding-bottom: 53px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../img/common/bg_color_arrow.gif);
}

#guide_box .img_list .nobg {
	background-image: none;
}

#guide_box #key_list {
	margin-top: 20px;
	text-align: left;
	width: 570px;
}

#key_list dt {
	display: block;
	width: 250px;
	clear: both;
	float: left;
	height: 40px;
	background-image: url(../img/common/dott_01.gif);
	background-repeat: repeat-x;
	padding-top: 16px;
}
#key_list img {
	vertical-align: middle;
	margin-right: 10px;
}

#key_list dd {
	display: block;
	width: 310px;
	float: left;
	height: 34px;
	padding-top: 22px;
	background-image: url(../img/common/dott_01.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}
#key_list {
	padding-bottom: 25px;
}

#window_box p {
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 30px;
}

#window_box li {
	background-image: url(../img/common/dott_01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 5px;
	padding-top: 5px;
}
#window_box li strong {
	color: #000000;
	font-weight: normal;
}

#window_box ol {
	margin: 0px;
	list-style-position: outside;
	list-style-type: decimal;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#window_box li dt {
	font-weight: normal;
	padding-left: 15px;
	color: #006699;
}
#window_box li dd {
	padding-left: 35px;
	padding-bottom: 10px;
}


/*------------------- cms style -------------------*/
#cms_margin_box {
	margin-bottom:5px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
    background: url(/img/common/mini_bottom_cms.jpg) no-repeat bottom;
}

#cms_news_box {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
}

#cms_news_box dt {
	clear: both;
	float: left;
	height: 25px;
	width: 75px;
	display: block;
	padding-top: 15px;
	font-size: 12px;
}

#cms_news_box dd {
	display: block;
	padding-bottom: 10px;
	background-image: url(../img/common/dott_2x2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 15px;
	font-size: 12px;
}

#cms_news_box .day {
	display: block;
	font-size: 10px;
}

#cms_search_box dt {
	background-image: url(../img/common/mini_title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 15px;
	color: #000000;
	font-size: 12px;
}

#cms_search_box dd {
	font-size: 12px;
}

.cms_all_view {
	clear: both;
	background-image: url(../img/common/to_top.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	padding-right: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 20px;
	font-size: 12px;
}